<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_Vb7_0PzfEey6D-ykLSQZNA" id="_Vb7YwPzfEey6D-ykLSQZNA" label="SnowflakeMerge" version="0.1" item="_Vb7_0vzfEey6D-ykLSQZNA">
    <author href="../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
    <additionalProperties xmi:id="_Vb9N8PzfEey6D-ykLSQZNA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_Vb9N8fzfEey6D-ykLSQZNA" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_Vb9N8vzfEey6D-ykLSQZNA" key="created_date" value="2022-07-06T11:54:28.815+0800"/>
    <additionalProperties xmi:id="_Vb9N8_zfEey6D-ykLSQZNA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_Vb9N9PzfEey6D-ykLSQZNA" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_Vb9N9fzfEey6D-ykLSQZNA" key="modified_date" value="2022-07-06T11:54:28.815+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Vb7_0fzfEey6D-ykLSQZNA" path="Snowflake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_Vb7_0vzfEey6D-ykLSQZNA" property="_Vb7_0PzfEey6D-ykLSQZNA" state="_Vb7_0fzfEey6D-ykLSQZNA" system="true" eltName="Snowflake">
    <content href="SnowflakeMerge_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
